package jumapacelaya.gob.mx.appmovcom.dto;

public class referenciaDTO {

    private String referencia;
    private boolean validacion;

    public referenciaDTO() {}

    public referenciaDTO(String referencia, boolean validacion) {
        this.referencia = referencia;
        this.validacion = validacion;
    }

    public String getReferencia() { return referencia; }
    public void setReferencia(String referencia) {
        this.referencia = referencia;
    }
    public boolean getValidacion() { return validacion; }
    public void setValidacion(boolean validacion) {
        this.validacion = validacion;
    }

}
